Search found 1 match

by RaspiUncle
Wed Sep 08, 2021 6:04 am
Forum: Linux
Topic: PS 2204A poblem on Raspberry Pi and Ubuntu as well
Replies: 2
Views: 16678

Re: PS 2204A poblem on Raspberry Pi and Ubuntu as well

Hi, I try to use a 2406B on a raspi. When installing the libraries I had a similar issue with libpicoipp (= 1.3.0-4r21) but it is not going to be installed and libps2000a (= 2.1.0-5r570) but it is not going to be installed I downloaded those two files having the same release date e.g. 2021-05-07 in ...